Subject: [538] Re: [537] Re: [536] NIS Revisited on wu-ftpd

From: [email-masked]
Date: Fri, 07 Oct 1994 21:53:00 -0500

From [email-masked]  Fri Oct  7 13:40:11 1994
	From: Pug <[email-masked]>
	Subject: [537] Re: [536] NIS Revisited on wu-ftpd

	> However I still cannot make wuftpd use NIS to validate logins.
	> Do I have to add the magic +:*:0:0::: to the ~ftp/etc/passwd ?

	Well I don't know about how wuftpd works with NIS, but in some
	versions of NIS, this would mean that all users had NO
	password.

	Ciao,

	-- 
	Richard Bainter    

We're running NIS on CICA (ftp.cica.indiana.edu), and indeed the magic
+::0:0::: string sequence is the last line in our /etc/passwd.  (NOT
~ftp/etc/passwd)

--
michael regoli
[email-masked]
[email-masked]